
header {
  position: -webkit-sticky;
  position: sticky;
  width: 100%;
  min-height: 80px;
  background: var(--hf-bg);
  transition: all .3s ease-in-out;
  z-index: 4;
  filter: brightness(95%);
  backdrop-filter: blur(16px);
  top: 0px;
  display: flex;
  align-items: center;
  justify-content: center;
}


.header-wrapper {
    display: grid;
    grid-template-columns: min-content auto min-content;
    padding: 0 1rem;
    width: 1440px;
}

.header-menu {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    grid-gap: 2em;
}

.header-menu-item {
    padding: 10px;
    margin: 5px;
    font-size: 1.5rem;
    cursor: pointer;
    user-select: none;
}



.header-logo{ 
    position: relative;
    user-select: none;
}



.header-logo-general {
    background-image: linear-gradient(144deg,#AF40FF, #5B42F3 50%,#00DDEB);
    color: transparent;
    background-clip: text;
    text-wrap: nowrap;
    font-size: 2rem;
    padding: 0;
}

.header-logo-min {
    background: transparent;
    text-wrap: nowrap;
}


.header-interaction {
    display: flex;
    justify-content: end;
    align-items: center;
    height: 100%;
    grid-gap: 1em;
}


